@charset "UTF-8";

body {
    font: 18px DINPro-Regular, Arial, Helvetica, SansSerif;
    line-height: 26px;
}

.no-margins {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}

.header {
    transition: top 0.3s;
}

.header-hide .header {
    top: -110px;
}

.header-hide #navbarNav {
    display: none;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 0 30%;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}

.icon-bar {
    width: 30px;
    height: 4px;
    display: block;
    transition: all 0.2s;
    margin-top: 6px;
    background: #32aacd;
}

.navbar-toggler {
    border: none;
    background: transparent !important;
}

strong {
    font-weight: normal;
    font-family: DINPro-Bold, Helvetica, Arial, sans-serif;
}

p {
    margin-bottom: 0;
}

.agence-benevolat-logo {
    max-width: 90px;
    display: inline-flex;
    align-self: center;
}

.agence-benevolat-logo img {
    display: inline;
    max-width: 100%;
}

body {
    position: relative;
}

.header > .container {
    position: relative;
}

.header {
    color: #ec732c;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    min-height: 110px;
    align-self: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: white;
    z-index: 100;
}

.header .header-menu-wrap {
    display: flex;
    flex-wrap: nowrap;
    align-self: center;
    height: 100%;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.header .submenu {
    display: flex;
    flex-direction: row;
}

#menu-header-menu {
    list-style: none;
    margin: 0 auto;
    padding: 0 20px;
    font-size: 26px;
    font-family: DINPro-Medium, Helvetica, Arial, sans-serif;
}

#menu-header-menu li {
    margin: 20px auto;
}

#menu-header-menu a {
    color: #666;
    text-transform: uppercase;
}

.header .bluebox {
    background: #32aacd;
    color: white;
    padding: 10px 10px;
    border-radius: 5px;
    display: inline-flex;
    width: auto;
    margin: 0 20px;
    align-self: center;
    text-decoration: none;
    font-size: 20px;
    align-items: center;
}
.header .bluebox:hover {
    background: #026784;
}

.navbar.navbar-override {
    position: static;
    padding: 0;
    outline: 0;
}

.navbar.navbar-override:hover {
    outline: 0;
}

.navbar.navbar-override button:focus {
    outline: 0;
}

#navbarNav {
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
    background: white;
    z-index: 5000;
}

.header + div {
    margin-top: 110px;
}

.box {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 30px 15px;
    font-family: DINPro-Regular, Helvetica, Arial, sans-serif;
    width: 100%;
    font-size: 20px;
}

.box h2 {
    font-family: DINPro-Medium, Helvetica, Arial, sans-serif;
    font-size: 30px;
    margin-bottom: 20px;
    text-align: left;
}

.box a {
    border: 0;
    text-decoration: none;
}

.box a img {
    border: 0;
    text-decoration: none;
}

.btn-orange {
    border: 0;
    border-radius: 0;
    display: inline-flex;
    font: 22px DINPro-Regular, Helvetica, Arial;
    background: rgb(237, 113, 41);
    justify-content: center;
    padding: 5px 15px 8px 15px;
    color: white;
    outline: 0;
    text-align: center;
    margin: 30px auto 0 auto;
}

.btn-orange:active,
.btn-orange:focus,
.btn-orange:hover {
    color: white;
    background: rgba(253, 158, 63, 1);
}

a.btn-blue {
    border: 0;
    display: inline-flex;
    font: 20px DINPro-Regular, Helvetica, Arial;
    justify-content: center;
    padding: 10px 10px;
    border-radius: 5px;
    background:#026784;
    color: white;
    outline: 0;
    text-align: center;
    margin:0 0 0 auto;
}

a.btn-blue:active,
a.btn-blue:focus,
a.btn-blue:hover {
    color: #026784;
    background:white;
}

.modal-header {
    display: flex;
    align-items: center;
}

.modal-title {
    font:24px DINPro-Medium, Helvetica, Arial, sans-serif;
}


.modal-dialog {
    max-width: 100%;
    border: 0;
    border-radius: 0;
    margin: 0;
}

.modal-content {
    border-radius: 0;
    margin: 0;
    border: 0;
    min-height: 100vh;
    max-height: 100%;
}

.modal.show .modal-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 15000;
    background: #32aacd;
    color:white;
    border:0;
}

.modal-body {
    margin-top: 50px;
}

.intro {
    background: transparent url('img/new-home-page/background-intro.jpg') no-repeat center center;
    background-size: cover;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: white;
    min-height: 500px;
}

.intro .background {
    background: rgba(0, 0, 0, .2);
    padding: 20px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-self: center;
    flex-direction: column;
    font-size: 22px;
}

.intro h1 {
    font: 40px DINPro-Bold, Helvetica, Arial, sans-serif;
    color: white;
}

.covid-19 {
    background: #a61541;
    color: white;
}

.covid-19 .box {
    min-height: 300px;
}

.covid-19 .btn {
    align-content: center;
    margin-left: auto;
    margin-right: auto;
}

.sante {
    color: #666;
}

.sante h2 {
    margin-bottom: 0;
    text-align: center;
}

.sante a {
    margin: 20px auto 0 auto;
    align-content: center;
}

.listing-mission {
    margin-bottom: 30px;
}

.mission {
    background: #f9f8f8;
    border: 1px solid #edecec;
    margin: 0 0;
    padding: 10px 10px 40px 10px;
    font: 20px DINPro-Regular, Helvetica, Arial;
    height: 100%;
    position: relative;
}

.listing-mission [class^="col-"] {
    margin-top: 20px;
    margin-bottom: 20px;
}

.mission h2 {
    color: #43accb;
    text-transform: uppercase;
    font: 20px DINPro-Bold, Helvetica, Arial;
    margin: 0 0 20px 0;
}

.mission .infos {
    margin-bottom: 20px;
}

.mission .structure-name {
    font-family: DINPro-SemiBold,Helvetica, Arial, serif;
    font-size: 20px;
    font-weight: bold;
}

.mission .mission-view-detail {
    position: absolute;
    z-index: 1;
    right: 20px;
    bottom: -15px;
    border: 0;
    outline: 0;
    background: rgba(237, 113, 41, 1);
    color: white;
    padding: 5px 20px 5px 20px;
    cursor: pointer;
}

.mission .mission-view-detail:hover,
.mission .mission-view-detail:focus,
.mission .mission-view-detail:active {
    outline: 0;
    text-decoration: none;
    background: rgba(253, 158, 63, 1) 100%;
}

.mission .mission-view-detail .bg {
    background: transparent url('img/new-home-page/detail.png') no-repeat center center;
    position: absolute;
    left: -45px;
    height: 56px;
    width: 56px;
    top: -10px;
    z-index: 2;
    display: block;
}


.see-all-missions {
    text-align: center;
}

.see-all-missions .btn-orange {
    margin-top: 20px;
}

@media (max-width: 575.98px) {

}

@media (min-width: 576px) {
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .intro {
        background-size: 100% 100%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {

}

@media (min-width: 1200px) {
}
